.cont{font-family: "微软雅黑";counter-reset: col-num;}
.cont h1, .cont h2, .cont h3, .cont h4, .cont h5, .cont h6{ font-family: "微软雅黑"; font-weight: 500; line-height: 1; margin-bottom:0px; margin-top: 10px; font-size:13px; }
.cont h3{font-size: 14px; border-left:3px solid #EF4444; padding-left: 5px;}
.cont h2{font-size: 16px;}
.cont h1{font-size: 18px;font-weight: 600;color: #BD1011;margin-top: 0px;}
.cont p,.cont li{ font-family: "微软雅黑"; line-height: 1.35; font-weight: normal; font-size:13px; }
.cont p{text-indent: 2em;}
.cont ul,.cont ol{padding-inline-start: 2.5em;}
.cont h2{border-bottom: 1px #BD1011 solid;padding-left: 0;padding-top: 3px;margin-bottom: 0rem; color: #BD1011; line-height: 1.35; }
.cont h2::before{ background-color: #BD1011; color:#FFF; margin-right: 6px; display: inline-block; padding:3px 8px 1px 4px; margin-bottom: -1px; border-top-right-radius: 5px; border-top-left-radius: 5px; font-style: italic; 
      content: counter(col-num) ". "; counter-increment: col-num;}
.cont code{font-size: 12px; background-color: #BD1011;color:#FFF;padding: 1px 2px; border-radius: 2px;}
.cont strong{font-weight: 600;color: #BD1011;}
.cont i,.cont em{font-style: italic;}
.cont u{text-decoration: underline;}
.cont s{text-decoration: line-through;}
.cont mark{background-color: #f8e082ff;color:#BD1011;padding: 1px 2px; border-radius: 2px;}